Subject: Re: [Ntp] IETF 104 Hackathon: NTS Project

From: "Dieter Sibold" <[email-masked]>
Date: Wed, 20 Mar 2019 22:00:54 +0100

Thanks Watson,
I’ve added your repro to the hackathon’s wiki page 
(https://trac.ietf.org/trac/ietf/meeting/wiki/104hackathon).
Dieter

Dieter Sibold
[email-masked]

On 20 Mar 2019, at 21:41, Watson Ladd wrote:

> We're throwing together an nts implementation at 
> github.com/wbl/nts-rust
>
> On Wed, Jan 30, 2019, 10:05 AM Dieter Sibold <[email-masked]> 
> wrote:
>
>> Dear all,
>>
>> I've added the NTS project to the Wiki pages of the next IETF 
>> hackathon in
>> Prag. I've added a link to the repro of Martin's NTS implementation. 
>> Does
>> anyone of you have a repro of a full or partial NTS implementation 
>> that
>> should be listed also? If yes, please send me the link.
>>
>> Thanks
>> - Dieter
>>